1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Yes, I'm a tool

Discussion in 'Sony PSP - Mod and firmware discussion' started by Coop3r, Apr 22, 2007.

  1. Coop3r

    Coop3r Member

    Joined:
    Apr 22, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    I have been trying to downgrade my PSP from 3.03 to 1.5 for about 2 hours now. I get the blue screen when I load GTA, and the system resarts. To my understanding, after that I'm supposed to load the X.YZ downgrader thing, but its not in the memory stick folder under 'Game'. Instead, all that is there is the 1.5 upgrade, and i can't use that because my PSP says that I already have a higher cersion. I AM running 3.03 HEN, so Im assuming I put a folder in the wrong spot, or Im missing one.

    Thanks,
    Adam
     
  2. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    are u sure u have the GTA unpatch ?
     
  3. Coop3r

    Coop3r Member

    Joined:
    Apr 22, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Yea, it says Upgrade to 2.00 under the game icon.
     
  4. glenquag

    glenquag Regular member

    Joined:
    Mar 7, 2007
    Messages:
    1,879
    Likes Received:
    0
    Trophy Points:
    46
    go to usb mode and check if its under psp/game...lol
     

Share This Page